
body {
  text-align:center;
  background-image:url('/sites/all/themes/webangel/pics/body_background.png');
  background-color:#ffffff;
  background-repeat:repeat-x;
  margin:0px;
  padding:0px;
  font-family: Arial, Helvetica,sans-serif;

}
div#page
{
  min-width:1223px;
}
div#header
{
  position:relative;
  width:1223px;
  height:265px;
  padding:0px;
  margin:0px auto;
  text-align:left;
  background-image:url('/sites/all/themes/webangel/pics/header_background.png');
  position:relative;
  left:-63px;
}
div#middle
{
  min-height:350px;
  width:1223px;
  padding:0px;
  margin:0px auto;
  position:relative;
  left:-63px;
}
div#footer
{
  min-height:100px;
  padding:0px;
  margin:0px auto;
  text-align:left;
  background-image:url('/sites/all/themes/webangel/pics/footer_background.png');
  background-repeat:repeat-x;
  bottom:0px;
  clear:both;
}
div#site_name
{
  position:relative;
  top:50px;
  left:187px;
  color:white;
  font-family:"Times New Roman", Times, serif;
  font-size:60px;
  font-weight:bolder;
}
div#site_slogan
{
  position:relative;
  top:60px;
  left:178px;
  color:white;
  font-family: Arial, Helvetica,sans-serif;
  font-style:italic;
  font-size:25px;
  font-weight:bold;
}
div#primary_links
{
  height:37px;
  position:absolute;
  right:16px;
  bottom:72px;
  color:white;
  background-image:url('/sites/all/themes/webangel/pics/menu_background.png');
}
div#primary_links li
{
  min-width:75px;
  padding-left:20px;
  padding-right:20px;
  float:left;
  background-image:url('/sites/all/themes/webangel/pics/menu_background_separator.png');
  background-repeat:no-repeat;
  background-position:right top;
}
div#primary_links li.last
{
  background-image:none;
}
div#primary_links li a
{
  height:37px;
  display:block;
  text-align:center;
  vertical-align:middle;
  text-decoration:none;
  color: #ffffff;
  line-height: 37px;
  font-size:18px;
  font-weight: bold;
  font-family: arial, Helvetica,sans-serif;
}
div#primary_links li a:hover
{
  background-image:url('/sites/all/themes/webangel/pics/shine.png');
  background-position:center;
  background-repeat:no-repeat;
}
div#menu_left
{
  height:37px;
  width:16px;
  position:absolute;
  left:-16px;
  bottom:0px;
  color:white;
  background-image:url('/sites/all/themes/webangel/pics/menu_background_left.png');
}
div#menu_right
{
  height:51px;
  width:16px;
  position:absolute;
  right:-16px;
  bottom:-14px;
  color:white;
  background-image:url('/sites/all/themes/webangel/pics/menu_background_right.png');
}
ul.links
{
}
div#contentframe
{
  position:relative;
  top:-71px;
  width:1096px;
  left:127px;
  padding:0px;
  text-align:left;
  background-color:white;
  -moz-border-radius: 10px;
  border-radius: 10px;
  min-height:400px;
  color:#6990a8;
}
div#contentbox
{
  padding: 15px 20px 15px 20px;
}
div#contentbox h2
{
  margin-top:0px;
  text-shadow: #053966 2px 2px 2px;
}
div.content
{
}

div#offer table
{
  border-spacing:10px;
  border-collapse:separate;
  empty-cells:hide;
}
div#offer td
{
  background-image:url('/sites/all/themes/webangel/pics/bluelines.png');

  border:1px solid #256996;
  width:200px;
  padding:10px;
  -moz-border-radius: 10px 10px 10px 10px; 
  -webkit-border-radius:10px;
  -khtml-border-radius:10px;
  border-radius:10px;
}
table.views-view-grid tbody tr.row-1 td.col-1 span.views-field-field-price1-value
{
  float:none;
  text-align:center;
}
table.views-view-grid tbody tr.row-1 td.col-1 span.views-field-field-price1-value span.field-content
{
  float:none;
}
div#offer.web span.views-field-field-price12-value
{
  float:none;
  text-align:center;
}
div#offer.web span.views-field-field-price12-value span.field-content
{
  float:none;
}


table.views-view-grid span
{
  display:block;
  margin-top:2px;  
}
span.views-field-title
{
  text-align:center;
  margin-bottom:15px;
}
table.views-view-grid span a
{
  text-decoration:none;

}
table.views-view-grid span a:visited, table.views-view-grid span a:link, table.views-view-grid span a:hover
{
  text-decoration:none;
  color: #256996;
  font-size: 24px;
  font-weight: bold;
  text-shadow: 1px 1px 2px #053966; 
}
span.views-field-title
{
  font-size:24px;
  font-weight:bold;
  color:#256996;
  text-shadow: #053966 1px 1px 2px;
}
table.views-view-grid td
{
  vertical-align:text-top;
}
table.views-view-grid span.views-field-title span.field-content
{
  float:none;  
}
table.views-view-grid span.field-content
{
  float:right;
}
table.views-view-grid span.field-content img
{
  width:85px;
}
table.views-view-grid span.views-field-field-price1-value
{
  float:left; 
  margin-top:15px;
}
table.views-view-grid span.views-field-field-price12-value
{
  margin-top:15px;
}
div#footer
{
  text-align:center;
  font-size:12px;
  padding-top:20px;
  color:white;
}
form fieldset
{
	display:inline;
   width:502px;
   vertical-align: top;
}
form div
{
  font-size:16px;
}
form input
{
  width:385px;
  font-size:16px;
  height:26px;
  background-color:#BCD7E7;
  -moz-border-radius: 15px;
  border-radius: 15px;
  border-style:solid;
  border-width:2px;
  border-color:#A0A0A0;
  padding-left:10px;
  padding-right:10px;
}
form input.iscomp
{
  width:auto;
  background-color:white;
  border:0px; 
}
form select
{
  width:405px;
  padding-top:4px;
  padding-bottom:4px;
  font-size:16px;
  height:30px;
  background-color:#BCD7E7;
  -moz-border-radius: 15px;
  border-radius: 15px;
  border-style:solid;
  border-width:2px;
  border-color:#A0A0A0;
  padding-left:10px;
  padding-right:10px;
}
input.form-submit
{
  width:150px;
}
form label
{
  width:400px;
  height:26px;
  font-size:16px;
  margin-bottom:5px;
}
form textarea
{
  font-size:16px;
  background-color:#BCD7E7;
  -moz-border-radius: 15px;
  border-radius: 15px;
  border-style:solid;
  border-width:2px;
  border-color:#A0A0A0;
  padding:10px;
  height:200px;
}
div#offer.web
{
  width:760px;
  margin:auto;
}
img.page_logo{
  float:right;
  padding-left:15px;
  padding-bottom:-20px;
  position:relative;
  top:-30px;
  margin-bottom:-20px;
}
div.view-turn-key table.views-view-grid span
{
  display:inline;
}
#drupal-header
{
  padding-left:20px;
  padding-right:20px;
  z-index:2;
  position:relative;
  overflow:hidden;
  left:400px;
  top:10px;
  margin-left:auto;
  margin-right:auto;
  width:380px;
  height:130px;
  background-color:#ffffff;
  filter: alpha(opacity=65);
  -moz-opacity: 0.65;
  opacity: 0.65;
  -moz-border-radius: 15px;
  border-radius: 15px;
  font-size:14px;
}
#drupal-header *
{
  filter: alpha(opacity=100);
  -moz-opacity: 1;
  opacity: 1;
}
#drupal-header .views-field-field-aname-value 
{
  text-align:right;
  width:380px; 
  font-style:italic;
}
#drupal-header .views-field-field-aposition-value
{
  text-align:right;
  font-style:italic;
  width:380px; 
}
#drupal-header .views-field-title
{
  font-color:#053966;
  font-size:16px;
  font-weight:900;
}
#drupal-header .views-field-title a:link 
{
  color:#053966;
} 
#drupal-header .views-field-title a:visited 
{
  color:#053966;
} 

a:link {text-decoration:none;}
a:visited {text-decoration:none;}
a:hover {text-decoration:none;}
a:active {text-decoration:none;}


#offer .view-test .row-1 .col-1 span.views-field-field-price12-value
{
  display:none;
}
